.checkWrapper{width:20px;float:left;}
.intl_pop_checkbox{margin:0 5px 0 0;}
.intl_pop_hr{display:none;border-style:solid none none;border-top:1px solid #CCC;}
#intl_pop_multi_atc{text-align:right;}
#intl_pop_single_atc{display:none;margin-left:295px;}
#intl_pop_single_atc .addToOrderButton{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;}
#intl_pop_single_atc .noThanksLink{display:-moz-inline-stack;display:inline-block;vertical-align:top;padding-top:5px;zoom:1;*display:inline;}
.intl_pop_td{text-align:center;vertical-align:center;}
.intl_pop_asin_content_td{vertical-align:top;padding-left:10px;}
.intl_pop_add_to_order{font-weight:bold;}
.intl_pop_nbsp{width:20px;float:left;}
.intl_pop_clear_br{clear:both;}
#intl_pop_body .productThumbnail{border:1px solid #999;height:32px;text-align:center;width:32px;}
#intl_pop_body ul li{color:#000;}
#intl_pop_body .marginTop8{margin-top:8px;}
#intl_pop_body .marginTop4{margin-top:4px;}
#intl_pop_body table{border-collapse:separate;margin-bottom:auto;width:auto;}
#intl_pop_body *{box-sizing:content-box;}
#intl_pop_body ul{padding-left:25px;}
#intl_pop_body img{max-width:initial;}
table.product{border:0 none;border-collapse:collapse;padding:0;}
.priceLarge{color:#900;font-size:1.35em;font-weight:normal;letter-spacing:-1px;}
.priceBlockLabelPrice{color:#666;font-size:.85em!important;padding-right:3px;padding-top:.5em;text-align:right;vertical-align:top;white-space:nowrap;}
.swatchOuter{display:block;float:left;margin:0;padding:3px;}
.spacediv{display:block;font-size:x-small;margin-bottom:2px;margin-top:2px;padding-bottom:0;padding-top:0;}